# Generated by Django 4.2 on 2023-05-14 07:44

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0011_alter_contract_resubmit_reason_audittrail"),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="phone_number",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
